This documentation refers to an older version of CiviCRM (3.4 / 4.0). View latest version.